/* CSS Document */

html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 27px;
}
ul, li { list-style-type: none; }
h1, h2, h3, h4, h5, h6 { font-size: 14px; }
body, input, select, button, textarea { font-size: 12px; font-family: Tahoma, Geneva, sans-serif; }
button { cursor: pointer; }
i, em, cite { font-style: normal; }
body { background: #fff; color: #363636; line-height: 1.2; }
A {COLOR: #363636; text-decoration: none;}
A:hover {COLOR: #9c0000; text-decoration: none;}
IMG {BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none}
.fixed:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.fixed { display: block; min-height: 1%; }
*html .fixed { height: 1%; }
.clear { diplay: block!important; float: none!important; clear: both; overflow: hidden; width: auto!important; height: 0!important; margin: 0 auto!important; padding: 0!important; font-size: 0; line-height: 0; }
.more { float: right; }
.more a { font-weight: normal; font-size: 12px; }


.fl{ display: inline; float: left; }
.fr{ display: inline; float: right; }

body {font-family: 微软雅黑;font-size: 12px;line-height: 24px;}
/* 广告位 */
.adv_w980{
	clear: both;
	width:980px;
	background: #fff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 6px;
	padding-bottom: 6px;
}
.adv {margin-bottom: 6px;padding-top: 6px;}
.Red, a.Red:link, a.Red:visited, a.Red:active {color: #ff0000;text-decoration: none;}
.cRed, a.cRed:link, a.cRed:visited, a.cRed:active {color: #9c0000;text-decoration: none;}
.m6 {clear: both;padding-top: 6px;}
.m10 {clear: both;padding-top:10px;}
.m15{clear: both;padding-top: 15px;}
.inner{
	width: 94%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
}
.bt1 {
	padding-top: 10px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #990000;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
	margin-bottom: 10px;
	padding-left: 6px;
}
.bt2 {margin-bottom: 10px;}

/*顶部导航 */
.top1 {
	line-height: 38px;
	background-image: url(//hr.jxwmw.cn/images/index_03.gif);
	background-repeat: repeat-x;
	background-position: center top;
	height: 39px;
}
.w980{clear: both;width: 980px;margin: 0px  auto;}
.nav1 {
	width: 520px;
	font-size: 12px;
	line-height: 38px;
}
.nav1 img {float: right;padding-top: 12px;}
.searchtxt {height: 21px;border: 1px solid #eaeaea;line-height: 16px;}
.Search_box {width: 250px;padding-top: 10px;line-height: 21px;}
/*logo */
.w1340 {
	width: 1240px;
	background-image: url(//hr.jxwmw.cn/images/index_11.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.top2 {
	background-image: url(//hr.jxwmw.cn/images/index_02.gif);
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
	height: 115px;
}
/* 总导航 */
.nav2,.nav3 {clear: both;width: 980px;margin: 0px  auto;color: #FFFFFF;}
.nav2 li {float: left;margin-right: 6px;}
.nav2 a ,.nav2 a:hover,.nav3 a ,.nav3 a:hover{color: #FFFFFF;}
.nav2 {font-size: 14px;line-height: 25px;padding-top: 20px;padding-left: 15px;}
.nav3 {padding-top: 3px;line-height: 27px;}
.nav3 img {float: left;padding-top: 3px;padding-left: 4px;}
.nav3 .ds {float: right;width: 866px;text-align: center;}
.nav3 a {color: #FFFFFF;}
/*首屏*/
.sp{
	background-image: url(//hr.jxwmw.cn/images/bg_sp.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
}
.w706 {width: 704px;}
.w276 {width: 276px;}

.bigtit {
	background-image: url(//hr.jxwmw.cn/images/bg_bigtit.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 38px;
	line-height: 45px;
	color: #C00;
	padding-left: 120px;
	font-weight: bold;
}
.bigtit a {
	color: #f00;
}

/* 地市首页大图切换 */
#zSlider{margin:0px auto; width:690px; overflow:hidden;}
#picshow{position:relative;}
#picshow,#picshow_img{
	width:565px;
	height:356px;
	overflow:hidden;
	float:left;
}
#picshow_img li{
	width:565px;
	height:356px;
	overflow:hidden;
	float:left;
	display:none;
}
#picshow_img img{
	width:565px;
	height:356px;
}
#picshow_tx{left:0px; width:565px; bottom:0px; position:absolute; height:65px; overflow:hidden;}
#picshow_tx li{background:url(../images/picshow_bg.png) repeat; padding:10px 30px; height:70px; color:#fff; display:none;}
#picshow_tx li a{color:#fff; font-size:16px; font-family:微软雅黑;}
#picshow_tx li a:hover{text-decoration:underline;}
#picshow_tx li h3{ margin:13px 0;}
#picshow_tx li p{ color:#ccc; line-height:16px; height:16px; overflow:hidden;}
#select_btn{
	width:119px;
	height:356px;
	color:#111;
	float:right;
	display:inline;
	background-color:#f0f0f0;
}
#select_btn li{
	padding:0px 3px 0px 3px;
	width:103px;
	height:85px;
	border-top:1px solid #fff;
	cursor:pointer;
}
#select_btn li:hover{background-color:#fff;}
#select_btn li.current{background-color:#fff;}
#select_btn li.current:hover{background-color:#fff;}
#select_btn a{color:#000;}
#select_btn img{
	padding:2px;
	border:1px solid #ccc;
	width:107px;
	height:83px;
	margin-right:4px;
	float:left;
}

.bk_qk {border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;
	border-left-style: solid;border-right-color: #990000;border-bottom-color: #990000;border-left-color: #990000;}

.list1 {
	background-image: url(//hr.jxwmw.cn/images/btzs.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}
.list1 dt {padding-left: 38px;line-height: 30px;border-bottom-width: 2px;border-bottom-style: dashed;border-bottom-color: #f3f3f3;}
.news{clear: both;}
.news li {liNE-HEIGHT: 26px;HEIGHT: 26px;FONT-SIZE: 14px;OVERFLOW: hidden}
.news li SPAN {WIDTH: 18px;FLOAT: left;HEIGHT: 28px;OVERFLOW: hidden;background-image: url(//hr.jxwmw.cn/images/news_bg.jpg);background-repeat: no-repeat;
	background-position: 5px 8px;}
.news2 li {
	font-size: 12px;
	line-height: 24px;
	height: 24px;
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 0px;
}
.news2 {margin-left: 20px;}
.news3 {padding-left: 8px;}
.news3 li {font-size: 12px;line-height: 24px;height: 24px;}
.news3 span {olor: #9c0000;padding-right: 8px;}

.w346 {width: 346px;}
.w330 {width: 330px;padding-left: 15px;}
.pictxt .text{
	background-color: #f7f7f7;
	float: right;
	width: 180px;
	color: #999999;
	padding: 4px;
	height: 194px;
	line-height: 24px;
	font-size: 12px;
}
.pictxt img {float: left;height: 200px;width: 150px;}
.text h1 {color: #000000;padding-bottom: 8px;text-align: center;}
.w235 {width: 235px;}
.w420 {width: 420px;padding-left: 25px;}
.bggray {background-color: #f7f7f7;}
.pictxt2 .text{
	background-color: #f7f7f7;
	float: right;
	color: #999999;
	padding: 4px;
	height: 168px;
	line-height: 24px;
	font-size: 12px;
}
.piclist {padding-bottom: 20px;border-bottom-width: 2px;border-bottom-style: solid;border-bottom-color: #f2f2f2;text-align: center;}
.piclist dt {width: 192px;}
.hotnews {padding-bottom: 9px;border-bottom-width: 2px;border-bottom-style: dashed;border-bottom-color: #eaeaea;padding-top: 8px;}
.hotnews dt {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 8px;
}
.hotnews dd {font-size: 12px;text-indent: 25px;line-height: 22px;color: #999999;}

.w680 {width: 680px;}
.w286 {width: 286px;}
.w382 {width: 382px;}
.text2{
	background-color: #f7f7f7;
	float: right;
	color: #999999;
	height: 120px;
	line-height: 24px;
	margin-bottom: 15px;
	padding-top: 8px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 8px;
	font-size: 12px;
}
.text2 h1 {
	font-size: 16px;
	color: #000000;
	text-align: center;
	padding-bottom: 10px;
}
.focusimg {
	float: right;
	width: 925px;
	height: 254px;
	background-color: #000000;
}
.bt3 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CC0000;
	margin-bottom: 10px;
	padding-top: 6px;
}

.w630 {width: 630px;}
.wh315 {width: 315px;}
.txt {line-height: 42px;text-align: center;clear: both;}
.txt2 {line-height: 27px;text-align: center;clear: both;}
.language {
	width: 250px;
	margin: 0px  auto;
	background-image: url(//hr.jxwmw.cn/images/yl_fr.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.writer {
	color: #9c0000;
	line-height: 30px;
	width: 250px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.language h2{
	font-size:14px;
	font-family:"微软雅黑";
	float:left;
	padding-right:10px;
	font-weight: normal;
}
.language .ly{
	display:block;
	float:left;
	width:20px;
	height:17px;
	background-image: url(//hr.jxwmw.cn/images/yl_fl.jpg);
	background-repeat: no-repeat;
}

.pictxt3 {
	width: 96%;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 20px;
	font-size: 12px;
}
.pictxt3 img {
	float: left;
	padding-right: 10px;
	height: 80px;
	width: 105px;
}
.foot {
	padding-top: 20px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #9c0000;
}

.scrolldoor {
	overflow: hidden;
	background-color: #ffffff;
	border-top-width: 0px;
	margin: 0px auto;
}
.scrolldoor_title {
	width: 100%;
	height: 30px;
	color:#004175;
	padding-top: 3px;
	font-size: 15px;
	margin-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CC0000;
}
.scrolldoor_title ul {padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px;list-style-type: none;}
.scrolldoor_title li {
	float: left;
	width: 104px;
	cursor: pointer;
	height: 30px;
	text-align: center;
	background-color: #666666;
	margin-right: 8px;
}
.scrolldoor_title li a {
	font-size: 15px;
	color: #FFFFFF;
	line-height: 30px;
	font-weight: bold;
}
.scrolldoor_title li.on {
	float: left;
	width: 104px;
	color: #FFFFFF;
	height: 30px;
	font-weight: bold;
	background-color: #9c0000;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CC0000;
	margin-right: 8px;
}
.scrolldoor_title li.on a {
	font-size: 15px;
	color: #FFFFFF;
	line-height: 30px;
	font-family: "宋体";
	font-weight: bold;
}

.piclist img {
	height: 86px;
	width: 192px;
}
.pictxt2 img {
	height: 146px;
	width: 234px;
}
.mllist li {float: left;width: 74px;margin-left: 5px;}
.lyph{
	background-image: url(//hr.jxwmw.cn/images/ph14.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding-left: 25px;
	font-size: 14px;
}
.lyph li {line-height: 24px;clear: both; }

/* 文章页*/
.con_right {
	float: right;
	width: 296px;
}

.con_left {
	float: left;
	width: 668px;
	border: 1px solid #d5d5d5;
}
.con_left h3{
	LINE-HEIGHT: 42px;
	MARGIN: 0px;
	PADDING-LEFT: 25px;
	FONT-SIZE: 14px;
	FONT-WEIGHT: normal;
	background-image: url(//hr.jxwmw.cn/images/bt.jpg);
	background-repeat: no-repeat;
	background-position: -5px;
}
.sc_title {	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; MARGIN: 20px}
.sc_title P {LINE-HEIGHT: 30px; FONT-FAMILY: simhei; COLOR: #555555; FONT-SIZE: 16px; FONT-WEIGHT: normal}
.sc_title SPAN {LINE-HEIGHT: 30px; COLOR: #666666; FONT-SIZE: 12px}
.sc_title H4 {BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; LINE-HEIGHT: 45px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: simsun, arial; COLOR: #0c0c0c; FONT-SIZE: 26px; FONT-WEIGHT: 800; PADDING-TOP: 0px; x-system-font: none; font-size-adjust: none; font-stretch: normal}
.sc_contect {
	LINE-HEIGHT: 30px;
	MARGIN-TOP: 20px;
	FONT-FAMILY: simsun;
	COLOR: #333333;
	MARGIN-LEFT: 20px;
	FONT-SIZE: 14px;
	MARGIN-RIGHT: 20px
}
.sc_con {BACKGROUND-IMAGE: url(http://www.ncgwc.cn/images/con_bc.jpg); PADDING-BOTTOM: 20px; LINE-HEIGHT: 25px; MARGIN: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: simsun; BACKGROUND-POSITION: left top; HEIGHT: 60px; COLOR: #444444; FONT-SIZE: 14px; PADDING-TOP: 30px}
.sc_con SPAN {COLOR: #bc7b2
0}

.xg_left{ FLOAT: left;}
.xg LI {
	LINE-HEIGHT: 25px;
	width: 290px;
	DISPLAY: inline;
	FLOAT: left;
	FONT-SIZE: 12px;
	margin-right: 10px;
}
.xg A:link {COLOR: #555555}
.xg A:visited {COLOR: #555555}

/* 右侧*/
.pictxt4 {
	width: 92%;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d5d5d5;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #666;
font-size: 12px;line-height: 24px;
}
.pictxt4 img {
	float: left;
	padding-right: 15px;
	height: 140px;
	width: 106px;
}
.pictxt5 .text {font-size: 12px;line-height: 24px;}
/* 栏目页*/
.sc_lan {
	padding: 10px;
	line-height: 26px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.sc_lan H4 {
	BACKGROUND-IMAGE: url(//hr.jxwmw.cn/images/news_bg.jpg);
	MARGIN: 0px;
	PADDING-LEFT: 16px;
	BACKGROUND-REPEAT: no-repeat;
	FONT-SIZE: 14px;
	float: left;
	width: 460px;
	background-position: left center;
}
.sc_lan SPAN {COLOR: #666666; FONT-SIZE: 12px}
.sc_lan P {COLOR: #666666}
.blkContainer {
	border: 1px solid #d5d5d5;
}
.pictxt4 h1 {
	text-align: center;
	padding-bottom: 15px;
	font-size: 15px;
}
.xb dt {
	float: left;
	margin-bottom: 10px;
	margin-left: 2px;
}

.splist li {
	text-align: center;
	line-height: 40px;
	float: left;
	margin-left: 10px;
}
.splist img {
	height: 82px;
	width: 162px;
	border: 6px solid #e5e5e5;
}
.bt4 {
	background-image: url(//hr.jxwmw.cn/images/xsph.jpg);
	background-repeat: no-repeat;
	background-position: 55px bottom;
	padding-top: 10px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #990000;
	padding-left: 10px;
	margin-bottom: 10px;
}
/* 移动线索排行*/
.sz {
	font-size: 18px;
	line-height: 36px;
	color: #FFF;
	background-color: #9C0000;
	padding: 6px;
}
.phlist2 {
	background-image: url(../images/ph15.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	height:300px;
	margin-left: 6px;
	font-size: 14px;
	line-height: 28px;
}
.phlist2 li {
	padding-left: 25px;
	clear: both;
	font-size: 14px;
	line-height: 28px;
}
.phlist2 h1 {
	float: left;
	width: 76px;
	font-size: 14px;
}
.phlist2 h2 {
	width: 80px;
	float: left;
	color: #999999;
	font-size: 14px;
}
.phlist2 h3 {
	float: left;
	width: 80px;
	font-size: 14px;
	text-align: right;
}


/* 移动线索排行2*/

.phlist4 {
	height: 270px;
	font-size: 14px;
	line-height: 24px;
}
.phlist4 li {
	clear: both;
	font-size: 12px;
	line-height: 24px;
	margin-left: 10px;
}
.phlist4 h1 {
	float: left;
	width: 76px;
	font-size: 12px;
	color: #666;
	line-height: 24px;
}
.phlist4 h2 {
	width: 56px;
	float: right;
	color: #999999;
	font-size: 12px;
	text-align: left;
	line-height: 24px;
}
.phlist4 h3 {
	float: left;
	width: 66px;
	font-size: 12px;
	text-align: left;
	color: #666;
	line-height: 24px;
}
.phlist4 li h4 {
	background-image: url(../images/xsph.gif);
	background-repeat: no-repeat;
	text-align: center;
	width: 30px;
	background-position: center center;
	font-size: 12px;
	float: left;
	margin-right: 10px;
	color: #FFF;
	line-height: 24px;
}

/*问答列表4*/
.wtjd {
	margin-left: -25px;
}
.wtjd h1{ line-height:26px;font-size: 16px; cursor:pointer;background: url(//hr.jxwmw.cn/images/wdlj1.png) no-repeat 0px 15px;padding: 10px 0px 10px 40px;font-weight: bold;}
.wtjd h1.on{ color: #000;}
.wtjd h2{
	font-size: 14px;
	line-height:25px;
	font-weight: normal;
	background-image: url(//hr.jxwmw.cn/images/wdlj2.png);
	background-repeat: no-repeat;
	background-position: 0px 15px;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 40px;
}
.wtjd li {
	float: left;
	width: 465px;
        height: 140px;
	margin-left: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C3C3C3;
}

.gdy {
	color: #FFF;
	background-color: #C00;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	float: right;
}
.gdy a {color: #FFF;}

.phlist5 {
	height: 270px;
	font-size: 14px;
	line-height: 22px;
}
.phlist5 li {
	clear: both;
	font-size: 12px;
	line-height: 23px;
	margin-left: 10px;
}
.phlist5 h1 {
	float: left;
	width: 68px;
	font-size: 12px;
	color: #666;
	line-height: 23px;
}
.phlist5 h2 {
	width: 60px;
	float: right;
	color: #666;
	font-size: 12px;
	text-align: center;
	line-height: 23px;
}
.phlist5 h3 {
	float: left;
	width: 58px;
	font-size: 12px;
	text-align: left;
	color: #666;
	line-height: 23px;
}
.phlist5 li h4 {
	background-image: url(//hr.jxwmw.cn/images/xsph.gif);
	background-repeat: no-repeat;
	text-align: center;
	width: 60px;
	background-position: center center;
	font-size: 12px;
	float: left;
	margin-right: 10px;
	color: #FFF;
	line-height: 22px;
}